/*
 - Beige #dcd8d4
 - Baby Blue #5981bc
*/

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #9A9086;
    background-color: #3d4f6a;
}

a { color: #5981bc }

h1, h2, h3, h4, h5 { margin: 0; }
h1 {
    font-weight: 300;
    font-size: 32px;
}
h3 {
    font-weight: 400;
    font-size: 18px;
    color: #5981bc;
    margin: 8px 0;
}
p { font-size: 13px; }

.extra-top-margin { margin-top: 10px; }

.clear { clear:both; }
.mobile-clear { clear:both; display: none; }

.pink_button {
    display: block;
    width: 180px;
    height: 20px;
    background-color: #FE22A1;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
}

.header-wrapper {
    background-color: #2c3c5d;
}

.header {
    width: 980px;
    height: 160px;
    margin: auto;
    color: #dcd8d4;
}

.header .logo {
    width: 47%;
    height: 100px;
    float: left;
    text-align: right; /* centre */
    padding-right: 3%;
}
.header .logo img {
    margin-top: 40px;
    width: 300px;
    height: auto;
}

.header .cart-social {
    width: 47%;
    height: 100px;
    float: left;
    text-align: left; /* centre */
    padding-left: 3%;
}

.cart-social .cart { display: inline-block; margin-top: 75px }
.cart-social .cart img { float:left; }
.cart-social .cart span { display: inline-block; margin: 4px 0 0 8px; }
.cart-social .social img { margin: 12px 2px 0 2px; }

.menu-wrapper {
    /*background-color: #5981bc; 3D4F6A*/
    background-color: #2c3c5d;
}

.menu {
    width: 980px;
    margin: auto;
    padding: 8px 0;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
    color: #FFF;
    text-decoration: none;
}

.menu ul li {
    display: inline-block;
/*    padding: 20px 0;*/
}

.menu ul li a {
    display: inline-block;
    color: inherit;
    padding: 16px 14px;
    text-decoration: none;
    text-transform: uppercase;
}

.menu ul li a:hover {
   background-color: #496fa9;

}

.menu ul ul {
	margin: 0;
	padding: 0;
	position:absolute;
	top:218px;
	visibility:hidden;
	box-shadow: 5px 5px 1px 1px rgba(0,0,0,0.1);
	z-index: 1000;
/*	border-radius: 8px;*/
}

.menu ul li:hover ul {
	visibility:visible;
}

.menu ul ul li {
    display: block;
	background-color: #496fa9;
	margin-top:-1px;
	margin-right: 0;
	padding:6px;
	width:180px;
	min-height: 30px;
	font-size: 16px;
    text-align: left;
}

.menu ul ul li a { display: block}
.menu ul ul li a:hover {
    background-color: #5981bc;
}

/* Top Menu Mobile */

.menu-mobile { display: none; }

#menu-mobile-icon {
    display: none;
    cursor: pointer;
}

.menu-mobile ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    color: #FFF;
    text-decoration: none;
}

.menu-mobile ul li {
    display: block;
    padding: 10px;
    text-align: center;
}

.menu-mobile ul li a {
    color: inherit;
    padding: 10px;
    display: block;
    text-decoration: none;
}

.menu-mobile ul li a:hover {
    background-color: #496fa9;
}

.banner-slim {
    width: 100%;
    height: 80px;
    background: url("images/crossword.png") repeat scroll 0px -160px transparent;
}

.splash-wrapper {
    background-color: #FFF;
}
.splash {
    width: 900px;
    min-height: 450px;
    margin: auto;
}
.banner-ad {
    width: 300px;
    height: 450px;
    float: left;
    background: #ededed url("images/image.png") no-repeat center;
}
.banner-ad-large {
    width: 600px;
    height: 450px;
    float: left;
    background: #ededed url("images/image.png") no-repeat center;
}
.tile-ad-wrapper {
    width: 300px;
    height: 450px;
    float: left;
}
.tile-ad {
    width: 300px;
    height: 150px;
    background: #e8e8e8 url("images/image.png") no-repeat center;
}

.slider-wrapper {
    width: 100%;
    height: auto;
/*    background-color: #ededed;*/
    background: url("images/crossword.png") repeat scroll 0px 0px transparent;
}

.slider {
    /*width: 940px;
    height: auto;*/
    width: 100%;
    height: 600px;
    overflow: hidden;
    margin: auto;
    text-align: center
}



/* Responsive Slider */
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
  }

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: -300px;
    /*top: 0px;*/
  }

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
  }

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
    /*top: -200px;*/
  }

.keyline { width: 100%; background-color: #DCD8D4; height: 10px; clear: both }
.page-wrapper {
    background-color: #FFF;
    background: #FFF url("images/bg-image.jpg") no-repeat center fixed;
}
.page {
    width: 980px;
    min-height: 360px;
    padding: 20px;
    margin: auto;
/*
    border-left: 1px solid #DCD8D4;
    border-right: 1px solid #DCD8D4;
*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 8px 10px 40px -20px rgba(000, 000, 000, 0.2), -8px 10px 40px -20px rgba(000, 000, 000, 0.2);
    background: url("images/mya.png") no-repeat scroll right bottom #FFF !important;
}

.breadcrumb { margin: 5px 0 30px 0; font-size: 11px; }
.breadcrumb a { color: #5981bc; text-decoration: none;  }
.breadcrumb a:hover { text-decoration: underline; }

/* SHOP */
.shop-wrapper {
    /*border: solid 1px pink;*/
 }
.shop-menu {
    /*border: solid 1px pink;*/
    width: 27%;
    margin-right: .5%;
    float: left;
}

.shop-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.shop-menu ul li {}
.shop-menu ul li a {
    display: block;
    width: 90%;
    margin: 2px;
    padding: 10px;
    text-decoration: none;
    color: #9A9086;
    background-color: #f7f7f7;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.shop-menu ul li a:hover {
    background-color: #d8d4d2;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.product-details {
    /*border: solid 1px #DCD8D4;*/
    width: 36%;
    min-height: 150px;
    margin-right: 2.5%;
    padding: 0 5px 5px 5px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.product-details img {
    border: 1px solid #DCD8D4;
    padding: 2px;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.product-details span {
    display: inline-block;
    padding: 8px;
    /*border: 1px solid #DCD8D4;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.product-details form select {
    width: 100%;
    margin: 5px 0;
    padding: 8px;
    border: 1px solid #DCD8D4;
    color: #9A9086;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.product-details form input[type=text] {
    width: 46px;
    padding: 8px 16px;
    border: 1px solid #DCD8D4;
    color: #9A9086;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.product-details form input[type=submit] {
    width: 100%;
    margin: 5px 0;
    padding: 8px;
    color: #FFF;
    background-color: #FF0092;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.product-ingredients {
    border: solid 1px #DCD8D4;
    width: 33%;
    min-height: 150px;
    float: left;
}
.product-ingredients span {
    display: block;
    padding: 10px;
    text-align: center;
    background-color: #DCD8D4;
}
.product-ingredients div {
    padding: 5px;
}

/*MOBILE SHOP MENU*/
div#shop-menu-mobile { display: none; }

.shop-categories {
    /*border: solid 1px pink;*/
    width: 72%;
    float: left;
}
.shop-categories ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.shop-categories ul li {
    display: inline-block;
    width: 162px;
    height: 162px;
    text-align: center;
    background-color: #f2f2f2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.shop-categories ul li:hover a { visibility: visible; }
.shop-categories ul li img {
    width: 100%;
    height: 100%;
    z-index: 1;
}
.shop-categories ul li a {
    position: absolute;
    display: block;
    width: 162px;
    height: 162px;
    line-height: 162px;
    text-align: center;
    visibility: hidden;
    /*background-color: rgba(140, 133, 127, 0.5);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;*/
}
.shop-categories ul li a:hover {
    background-color: rgba(140, 133, 127, 0.5);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;

}
.shop-categories ul li a span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    color: #FFF;
}
.cart {}
.cart ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.cart ul li {
    background-color: #F2EEEB;
    margin-bottom: 2px;
    padding: 3px;
}
.cart ul li span#totals {
    display: block;
    font-size: 22px;
    font-weight: 300;
    text-align: center;
    padding: 10px 0;
}
.cart ul li span#totals img {
    margin-right: 10px;
    margin-bottom: -3px;
}
.cart ul li div {
    /*border: 1px solid pink;*/
    display: inline-block;
    height: 100px;
    line-height: 100px;
    vertical-align: middle;
}
.cart ul li div#img { width: 15%;}
.cart ul li div#details {
    width: 63%;
    font-size: 18px;
    font-weight: 300;
}
.cart ul li div#total {
    width: 20%;
    line-height: normal;
    text-align: center;
}
.cart ul li div img {
    width: 100px;
    height: 100px;
}
.cart ul li div span#price {
    display: inline-block;
    vertical-align: middle;
    margin-top: 10%;
    font-size: 22px;
    font-weight: 300;
}
.cart ul li div span#delete {
    display: block;
    border: 1px solid #DCD8D4;
    width: 80px;
    margin: auto;
    padding: 5px 0;
}
.cart ul li div span#delete input[type=checkbox] {
    vertical-align: middle;

}
.cart ul li div span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}
.cart ul li div span input#qty {
    width: 26px;
    padding: 2px 2px;
    margin-right: 5px;
    border: 1px solid #DCD8D4;
    color: #9A9086;
    font-size: 18px;
    font-weight: 300;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.cart ul li div a {
    display: block;
    width: 60%;
    margin: auto;
    padding: 5px;
    color: #FFF;
    background-color: #FF0092;
    height: 20px;
    font-size: 14px;
    text-decoration: none;
}
.cart a#update, a#checkout {
    display: inline-block;
    padding: 6px 12px;
    margin: 5px 0 0 5px;
    font-size: 14px;
    text-decoration: none;
    float: right;
    color: #FFF;
    background-color: #FF0092;
}
.cart input[type=submit]#update, input[type=submit]#checkout, input[type=submit]#continue {
    display: inline-block;
    padding: 6px 12px;
    margin: 5px 0 0 5px;
    font-size: 14px;
    text-decoration: none;
    float: right;
    color: #FFF;
    background-color: #FF0092;
    border: none;
    cursor: pointer;
}
.checkout {
    /*border: 1px solid #DCD8D4; */
    clear: both;
    width: 560px;
    margin: 10px auto 0 auto;
}
.checkout label {
    width: 20%;
    display: inline-block;
    padding: 8px;
    /*border: 1px solid #DCD8D4;*/
    float: left;
    clear: both;
    margin-bottom: 3px;
}
.checkout input[type=text] {
    width: 72%;
    display: inline-block;
    padding: 8px;
    border: 1px solid #DCD8D4;
    float: left;
    margin-bottom: 3px;
    color: #9A9086;
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    font-style: italic;
}
.checkout textarea {
    width: 72%;
    height: 80px;
    display: inline-block;
    padding: 8px;
    border: 1px solid #DCD8D4;
    float: left;
    margin-bottom: 3px;
    color: #9A9086;
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    font-style: italic;
}
.checkout a#continue {
    display: inline-block;
    padding: 6px 12px;
    margin: 5px 12px 0 5px;
    font-size: 14px;
    text-decoration: none;
    float: right;
    color: #FFF;
    background-color: #FF0092;
}
.checkout input[type=submit] {
    display: inline-block;
    padding: 6px 12px;
    margin: 5px 12px 0 5px;
    font-size: 14px;
    text-decoration: none;
    float: right;
    color: #FFF;
    background-color: #333;
    border: none;
    cursor: pointer;
}
.checkout span {
    display: block;
    font-size: 22px;
    font-weight: 300;
    padding: 10px 0px;
    margin: 20px 0px;
    border-bottom: 3px solid #F2EEEB;
}

/* GALLERY */

.gallery-wrapper {}
.gallery-menu {}
.gallery-menu ul {
    margin: 10px 0px 8px 0px;
    padding: 0px;
    list-style: none;
    display: block;
    float: left;
}
.gallery-menu ul li {
    float: left;
}
.gallery-menu ul li a {
    display: block;
    padding: 3px 10px;
    margin: 0 3px 3px 0;
    text-decoration: none;
    background-color: #DCD8D4;
    color: #FFF;
}
.gallery-menu ul li a:hover {background-color: #ACA39A;}
.gallery-menu ul li a#on {background-color: #ACA39A;}
div#gallery-menu-mobile { display: none; }

.gallery {clear:both;}
.gallery ul {
    margin: 0;
    padding: 0;
    list-style: none;
    /*border: 1px solid pink;*/
}
.gallery ul li {
    display: inline-block;
    width: 307px;
    height: 216px;
    margin:3px;
    text-align: center;
    background-color: #f2f2f2;
    outline: 1px solid #DCD8D4;
    float: left;
    overflow: hidden;
}
.gallery ul li:hover {
    outline: 1px solid #5981BC;
}
.gallery ul li img {
    width: 100%;
    height: auto;
}

.footer-wrapper { background-color: #2c3c5d; color: #D7D2CF; }

.footer {
    width: 980px;
    margin: auto;
    padding: 30px;
    font-size: 11px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 11px;
    color: #FFF;
    text-decoration: none;
}

.footer ul li {
    display: inline-block;
/*    padding: 20px 0;*/
}

.footer ul li a {
    display: inline-block;
    color: inherit;
    padding: 6px 6px;
    text-decoration: none;
    color: #D7D2CF;
}

.footer ul li a:hover {
/*   background-color: #ec0085;*/
    color: #FFF;

}

.footer span.copyright {
    display: block;
/*    margin-top: 10px;*/
}

.footer .footer-social img { margin: 12px 1px 0 1px; }

.footer a#hsk { display: block; margin: 5px 0; color: #D7D2CF; }

.col-1-3 {
    width: 33.3333% !important;
    float: left;
}

.col-1-3 span {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;

}

.col-1-4 {
    width: 25% !important;
    float: left;
}

.col-1-4 span {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;

}

/* Effects */

.percent-95 { width: 95% !important; height: auto; }
.align-center { text-align: center; }


/* Media Breakpoints */

@media (max-width: 1500px) {
    .rslides li { top: 0; }
}

@media (max-width: 991px) {
    .header { width: 100%; }
    .header .logo { width: 100%; height: 170px; text-align: center }
    .header .cart-social { width: 100%; height: 110px; text-align: center }
    .cart-social .cart { margin-top: 20px; }
    .menu { display: none; }
    .menu-mobile { display: block; }
    #menu-mobile-icon { display: block; float: right; margin: 20px 10px}
    .mobile-clear { display: block;}
    .slider { width: 100%; height: 300px; }
    .rslides li { top: -30px; }
    .page { width: 100%; border: none; }
    .footer { width: 100%; }
    .footer ul li { width: 100% }
    .footer ul li:hover { background-color: #000; }
    .footer span.copyright { margin-top: 15px; }

    /*SHOP*/
    .shop-menu {display: none;}
    .shop-categories { width: 100%; }
}
@media (max-width: 767px) {
    .splash { width: 100%; float: none; margin: auto}
    .banner-ad-large { width: 100%; height: 100%; }
    .banner-ad-large img { width: 100%; height: 100% }
    .tile-ad-wrapper { margin: auto; float: none; clear: both}
    .col-1-3 { width: 100% !important; float: none; text-align: center}
    .col-1-4 { width: 100% !important; float: none; text-align: center}
    .slider { height: 200px;}

    /*SHOP*/
    .shop-categories ul li {width: 200px; height: 200px;}
    .shop-categories ul li a {width: 200px; height: 200px; line-height: 200px;}
    .product-details {width:49%; margin-right: 1.5%;}
    .product-ingredients {width:49%;}
    .cart ul li div img { width: 100%; height: auto;}
    .cart ul li div#img {
        width: 100%;
        height: auto;
        line-height: normal;
        vertical-align: top;
    }
    .cart ul li div#details { width: 100%; text-align: center}
    .cart ul li div#total { width: 100%; height: auto; margin-bottom: 8px;}
    .cart ul li div span#price {margin-top: 0;}

    .checkout { width: 100%; }
    .checkout label {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;

    }
    .checkout input[type=text] {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .checkout textarea {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .checkout a#continue { margin: 5px 0 0 5px; }
    .checkout input[type=submit] { margin: 5px 0 0 5px; }
}
@media (max-width: 479px) {
    .header .logo img { width: 75%; }
    .header .cart-social { width: 100%; height: 70px; text-align: center }
    .cart-social .cart { margin-top: 0px; }
    .splash { width: 300px;}
    .banner-ad-large { width: 300px; height: auto; }
    .banner-ad-large img { width: 300px; height: auto; }
    .page img { width: 100% !important; height: auto !important; margin: 0 !important; }
    .slider { height: 100px; }

    /*SHOP*/
    .shop-categories {text-align: center;}
    div#shop-menu-mobile {
        display: block;
        margin: 4px 0;
        padding: 10px;
        text-decoration: none;
        color: #9A9086;
        background-color: #f7f7f7;
        cursor: pointer;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .shop-menu {width: 100%;}
    .shop-menu ul li a {width: auto;}
    .product-details {width:100%;}
    .product-ingredients {width:100%;}

    /*GALLERY*/
    div#gallery-menu-mobile {
        display: block;
        margin: 4px 0;
        padding: 10px;
        text-decoration: none;
        color: #9A9086;
        background-color: #f7f7f7;
        cursor: pointer;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .gallery-menu {width: 100%; display: none;}
    .gallery-menu ul {
        width: 100%;
        margin: 0px;
    }
    .gallery-menu ul li {float: none; margin: 0; }
    .gallery-menu ul li a {
        width: 100%;
        padding: 10px 10px;
        margin: 2px 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .gallery ul li {
        width: 100%;
        height: 85%;
        margin: 3px 0px;
        border: none;
        outline: 1px solid #DCD8D4;
    }
    .gallery ul li img {
        width: auto;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

}
